.barcode_container{
  width:1200px;
  padding:20px 10px 0 10px;
  box-sizing: border-box;
  margin:0 auto;
  border: 1px solid #cccccc;
}
.barcode_container_content{
  width:100%;
  display: flex;
  justify-content: space-between;
}
.barcode_container_left{
  width:580px;
}
.barcode_container_right{
  width:580px;
}
.input-group{
  width:280px;
  height:36px;
  border: 1px solid #ccc;
  display: flex;
  border-radius: 5px;
  overflow: hidden;
}
.input-group span{
  padding:0 10px;
  box-sizing: border;
  background: #e5e5e5;
  line-height: 36px;
}
.input-group input{
  flex: 1;
  padding-left:10px;
  outline: none;
  border: 0;
}
.input-dbgroup{
  width:100%;
  display: flex;
  justify-content: space-between;
  margin-top:10px;
}
.switch {
  position: relative;
  display: inline-block;
  width: 43px;
  height: 20px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 0px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.barcode_container_right_switch{
  display: flex;
  margin-top:10px;
}
.barcode_container_right_switch span{
  margin-left:10px;
}
.barcode_container_right_weizhi{
  display: flex;
  font-size: 14px;
  margin-top:25px;
  margin-bottom:16px;
}
.barcode_container_right_weizhi label{
  margin-left:10px;
}
.createBarCode{
  width:90px;
  height:30px;
  background: #3280fc;
  color:#fff;
  text-align: center;
  line-height: 30px;
  border-radius: 5px;
  margin-top:10px;
  cursor: pointer;
}
.createBarCode:hover{
  background: #2a6ad1;
}
.img_result{
  width:100%;
  text-align: center;
  background: #f3f2f3;
  padding:10px;
  box-sizing: border-box;
  margin-top:10px;
  display: none;
}
#barcodeImg{
  max-width: 100%;
}
.downloadBarCode{
  width:90px;
  height:30px;
  background: #f2f2f2;
  color:#000;
  text-align: center;
  line-height: 28px;
  border:1px solid #bfbfbf;
  border-radius: 5px;
  margin-top:10px;
  cursor: pointer;
  /* margin-left:20px; */
  display: none;
  margin:10px auto;
}
.downloadBarCode:hover{
  background: #dbd7d7;
}